{% extends 'base.html.twig' %}

{% block title %}Hello OrderController!{% endblock %}

{% block body %}
<style>
  .example-wrapper {
    margin: 1em auto;
    max-width: 800px;
    width: 95%;
    font: 18px/1.5 sans-serif;
  }

  .example-wrapper code {
    background: #F5F5F5;
    padding: 2px 6px;
  }
</style>

<div class="container">
  <div class="row">
    <div class="col-md-12 col-md-offset-2">
      <div class="panel panel-default" style="background-color:#ebebeb; padding-bottom: 5px; padding-top: 5px;">
        <div class="panel-heading" style="padding-left: 15px;margin-bottom: 30px;margin-top: 30px;"><b>Register</b></div>
        <div class="panel-body">
          <form class="form-horizontal" method="POST" action="{{ path('order_register_action') }}">
            <div class="form-group{{ ' has-error' }}">
              <label for="name" class="col-md-4 control-label">Name</label>

              <div class="col-md-6">
                <input id="name" type="text" class="form-control" name="name" placeholder="Name" required autofocus>

                {% if errors is defined %}
                <span class="help-block">
                  <strong>{{ errors }}</strong>
                </span>
                {% endif %}
              </div>
            </div>

            <div class="form-group{{ ' has-error' }}">
              <label for="email" class="col-md-4 control-label">E-Mail Address</label>

              <div class="col-md-6">
                <input id="email" type="email" class="form-control" name="email" placeholder="Email" required>

                {% if errors is defined %}
                <span class="help-block">
                  <strong>{{ errors }}</strong>
                </span>
                {% endif %}
              </div>
            </div>

            <div class="form-group{{ ' has-error' }}">
              <label for="password" class="col-md-4 control-label">Password</label>

              <div class="col-md-6">
                <input id="password" type="password" class="form-control" name="password" required>

                {% if errors is defined %}
                <span class="help-block">
                  <strong>{{ 'errors' }}</strong>
                </span>
                {% endif %}
              </div>
            </div>

            <div class="form-group">
              <label for="password-confirm" class="col-md-4 control-label">Confirm Password</label>

              <div class="col-md-6">
                <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
              </div>
            </div>

            <div class="form-group">
              <div class="col-md-6 col-md-offset-4">
                <button type="submit" class="btn btn-primary">
                  Register
                </button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}